Loading ...
Sorry, an error occurred while loading the content.

Re: [nslu2-linux] SlugOS/BE safe way to install openssh ?

Expand Messages
  • Ovidiu Sas
    http://www.nslu2-linux.org/wiki/HowTo/SwapFromDropbearToOpenSSH Regards, Ovidiu Sas
    Message 1 of 2 , Nov 29, 2006
    • 0 Attachment
      http://www.nslu2-linux.org/wiki/HowTo/SwapFromDropbearToOpenSSH


      Regards,
      Ovidiu Sas

      On 11/29/06, CN <t4chacko@...> wrote:

      When I try to install openssh, I see the conflict with dropbear.

      # ipkg install openssh
      Installing openssh (4.0p1-r10) to root...
      Nothing to be done
      An error ocurred, return value: 1.
      Collected errors:
      ERROR: The following packages conflict with openssh:
      dropbear

      How do I get around this safely, that is, without losing my ssh login ?

      Cordially, Chacko


    Your message has been successfully submitted and would be delivered to recipients shortly.